  -
    name: 青创赛事-赛事详情
    request:
      method: post
      url: /api/service-match/auth/MthMatchInfoAppController/getListDetails
      json:
        id: ${read_yaml(qcssid)}
      headers:
        Token: ${read_yaml(token)}
    validate:
      - contains: true
